<!DOCTYPE html>
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>Ejemplo de localStorage</div>
        <script src="js/programa.js" defer></script>        
    </body>
</html>
